.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:87.508424px;}
._1{width:95.107625px;}
._0{width:98.836045px;}
._4{width:112.048031px;}
._2{width:116.131077px;}
._7{width:231.141128px;}
._5{width:342.989650px;}
._6{width:344.874015px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.638720px;}
.fs2{font-size:51.025320px;}
.fs0{font-size:55.277400px;}
.y0{bottom:104.660131px;}
.y1e{bottom:160.454896px;}
.y1d{bottom:184.034905px;}
.y1b{bottom:238.904028px;}
.y1c{bottom:238.904088px;}
.y1a{bottom:264.137223px;}
.y19{bottom:295.647296px;}
.y18{bottom:358.978024px;}
.y17{bottom:401.393090px;}
.y16{bottom:443.808157px;}
.y15{bottom:486.223223px;}
.y14{bottom:528.638290px;}
.y13{bottom:571.053357px;}
.y12{bottom:635.055657px;}
.y11{bottom:658.967523px;}
.y10{bottom:703.345953px;}
.yf{bottom:746.644363px;}
.ye{bottom:770.556229px;}
.yd{bottom:814.934858px;}
.yc{bottom:858.233073px;}
.yb{bottom:882.144939px;}
.ya{bottom:935.692810px;}
.y9{bottom:935.692931px;}
.y8{bottom:960.926127px;}
.y7{bottom:984.837992px;}
.y6{bottom:1029.216422px;}
.y5{bottom:1073.054843px;}
.y4{bottom:1094.773334px;}
.y3{bottom:1150.394196px;}
.y2{bottom:1178.711213px;}
.y1{bottom:1180.703864px;}
.h3{height:59.920562px;}
.h2{height:61.323366px;}
.h4{height:62.884721px;}
.h1{height:1092.683007px;}
.h0{height:1237.176471px;}
.w1{width:925.539216px;}
.w0{width:956.000000px;}
.x0{left:14.839869px;}
.x6{left:26.212992px;}
.x3{left:30.838709px;}
.x7{left:46.258059px;}
.x8{left:228.055581px;}
.x5{left:280.632254px;}
.x1{left:354.645164px;}
.x2{left:406.628414px;}
.x4{left:452.906765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:74.693383pt;}
._1{width:81.179730pt;}
._0{width:84.362147pt;}
._4{width:95.639323pt;}
._2{width:99.124434pt;}
._7{width:197.292009pt;}
._5{width:292.761040pt;}
._6{width:294.369452pt;}
.fs1{font-size:23.591209pt;}
.fs2{font-size:43.552993pt;}
.fs0{font-size:47.182383pt;}
.y0{bottom:89.333333pt;}
.y1e{bottom:136.957317pt;}
.y1d{bottom:157.084187pt;}
.y1b{bottom:203.918082pt;}
.y1c{bottom:203.918133pt;}
.y1a{bottom:225.456040pt;}
.y19{bottom:252.351667pt;}
.y18{bottom:306.408020pt;}
.y17{bottom:342.611675pt;}
.y16{bottom:378.815331pt;}
.y15{bottom:415.018986pt;}
.y14{bottom:451.222641pt;}
.y13{bottom:487.426296pt;}
.y12{bottom:542.055875pt;}
.y11{bottom:562.466003pt;}
.y10{bottom:600.345499pt;}
.yf{bottom:637.303139pt;}
.ye{bottom:657.713267pt;}
.yd{bottom:695.592933pt;}
.yc{bottom:732.550405pt;}
.yb{bottom:752.960533pt;}
.ya{bottom:798.666667pt;}
.y9{bottom:798.666770pt;}
.y8{bottom:820.204727pt;}
.y7{bottom:840.614855pt;}
.y6{bottom:878.494352pt;}
.y5{bottom:915.912920pt;}
.y4{bottom:934.450879pt;}
.y3{bottom:981.926427pt;}
.y2{bottom:1006.096600pt;}
.y1{bottom:1007.797440pt;}
.h3{height:51.145585pt;}
.h2{height:52.342956pt;}
.h4{height:53.675661pt;}
.h1{height:932.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:790.000000pt;}
.w0{width:816.000000pt;}
.x0{left:12.666667pt;}
.x6{left:22.374269pt;}
.x3{left:26.322580pt;}
.x7{left:39.483867pt;}
.x8{left:194.658320pt;}
.x5{left:239.535480pt;}
.x1{left:302.709680pt;}
.x2{left:347.080320pt;}
.x4{left:386.581507pt;}
}
